Subject: logging disjoint sets of commits in a single command

From: "Bryan O'Sullivan" <[email-masked]>
Date: Wed, 1 Feb 2012 00:15:46 +0000

I'm trying to use "git log" to display only a handful of commits, where
the commits are not necessarily linearly related to each other.